.contact__hero {
  background: linear-gradient(255.62deg, rgba(var(--bg-color-6)) 38.58%, rgba(var(--bg-color-37)) 92.44%);
  position: relative;
  min-height: 100vh;
  overflow: hidden;
  padding-top: 200px;
  padding-bottom: 150px;

  .contact__hero--inner {
    display: flex;
    align-items: center;
    gap: 90px;

    .contact__hero--media-info {
      position: relative;

      .bwf-hero__media img {
        border-radius: 300px;
        object-fit: cover;
      }

      .contact-info-card {
        gap: 10px;
        display: flex;
        width: fit-content;
        align-items: center;
        padding: 14.5px 18px;
        position: absolute;
        border-radius: var(--border-radius-9);
        background-color: rgba(var(--bg-color-1));

        .contact-info-icon {
          width: 34px;
          display: grid;
          aspect-ratio: 1;
          place-content: center;
          border-radius: var(--border-radius-12);
          background-color: rgba(var(--bg-color-34), 0.14);
        }

        .contact-info {
          display: flex;
          flex-direction: column;
          gap: 2px;

          .contact-info__title {
            line-height: 1;
            font-weight: 600;
            font-size: var(--font-26);
            color: rgba(var(--text-color-6));
          }

          .contact-info__body {
            line-height: 1;
            font-size: var(--font-27);
            color: rgba(var(--text-color-9));
          }
        }

        &.contact-info-card_1 {
          top: 0;
          left: 50%;
          transform: translateX(-50%);
        }

        &.contact-info-card_2 {
          top: 87px;
          left: -80px;
        }

        &.contact-info-card_3 {
          top: 35%;
          left: -80px;
        }
      }
    }

    .site__container--lg {
      .bwf-hero__content {
        position: relative;
        z-index: 3;
        display: flex;
        flex-direction: column;
        gap: 30px;

        .bwf-hero__details {
          display: flex;
          flex-direction: column;
          gap: 45px;

          h1 {
            max-width: 1067px;
            font-family: var(--font-source-serif-4);
            font-size: var(--font-1);
            font-weight: 600;
            line-height: 1;
            letter-spacing: var(--letter-spacing-11);
            color: rgba(var(--text-color-1));
          }

          .bwf-hero__description {
            width: fit-content;
            padding-bottom: 30px;
            border-bottom: 1px solid;
            border-image: linear-gradient(90deg,
                rgba(var(--border-color-1)),
                rgba(var(--border-color-5))) 1;
          }

          p {
            max-width: 644px;
            color: rgba(var(--text-color-1));
            font-size: var(--font-21);
            line-height: 1.4;
            font-weight: 400;

            &:last-of-type {
              padding-bottom: 27px;
            }
          }
        }

        .feefo-review-card__link {
          display: flex;
          gap: 13.5px;
          align-items: center;

          .feefo-img {
            max-width: 110px;
            width: 100%;
            object-fit: contain;
          }

          .feefo-review-card__rating {
            font-size: var(--font-21);
            font-weight: 500;
            line-height: 1.4;
            color: rgba(var(--text-color-1));
          }

          .review-img {
            max-width: 119px;
            width: 100%;
            height: auto;
          }

          .feefo-review-card__review-count {
            font-size: var(--font-26);
            font-weight: 500;
            line-height: 1.6;
            color: rgba(var(--text-color-1));
            text-decoration: underline;
          }
        }
      }
    }

    @media (max-width: 1280px) {
      .bwf-hero__media .video_source {
        width: 80%;
        height: 100%;
      }

      svg {
        top: -200px;
      }
    }
  }

  @media (max-width: 1024px) {
    .contact__hero--inner {
      min-height: 800px;
      flex-direction: column;


      .bwf-hero__details {
        gap: 36px !important;

        p {
          max-width: unset !important;
        }
      }

      .bwf-hero__media img {
        max-width: 450px;
        width: 100%;
        max-height: 500px;
      }
    }
  }

  @media (max-width: 768px) {
    padding-top: 150px;
    padding-bottom: 90px;

    .contact__hero--inner {
      min-height: 800px;
      gap: 60px;

      .bwf-hero__details {
        gap: 24px !important;
      }

      .contact-info-card {
        display: none !important;
      }

      svg {
        top: -125px !important;
      }

      &::before {
        opacity: 0.95 !important;
      }

      .feefo-review-card__link {
        gap: 6px !important;
      }

      .feefo-img {
        max-width: 70px !important;
      }

      .feefo-review-card__rating {
        font-size: var(--font-26) !important;
      }

      .review-img {
        max-width: 70px !important;
      }

      .feefo-review-card__review-count {
        font-size: var(--font-26) !important;
      }

      .bwf-hero__arrow {
        bottom: -75px;
      }
    }
  }

  @media (max-width: 480px) {
    svg {
      top: -70px;
    }
  }
}